	/*@media screen and (moz--min-device-pixel-ratio : 1.5), screen and (-o-min-device-pixel-ratio : 3/2), screen and (-webkit-min-device-pixel-ratio : 1.5), screen and (min-device-pixel-ratio : 1.5) {
	
	 }
*/

@media only screen and (min-height:1024px) {
}


@media (max-width: 1920px) {
}


@media (max-width: 1366px) {
}


@media (max-width: 1024px) {
.center{width:95%;}
/************Home***/
.Drawing img{ width:31%;}
.Drawing img + img{  margin-left:3%;}
.foot_col {margin-left: 18.5%;}
/************Our Work***/
.Gallery_wtap{margin-left:0px; width:100%;}
.Gallery_wtap aside,.Gallery_wtap aside.Machine,.Gallery_wtap .Support{margin-left: 18px;margin-bottom: 18px;}
/************Capabilities***/
.Body_left {width:62%;}
.Body_right{width:32%;}
}
@media only screen and (max-width: 900px) {
#menu li a {padding:0px 23px !important;}
/************Home***/
.foot_col {margin-left:14%;}
.Footer_row figure{ width:20%;}
/************Our Work***/
.Gallery_wtap aside{margin-left: 18px;margin-bottom: 18px; width:29.1%;}
.Gallery_wtap aside img { width:100%; height:auto;}
.Gallery_wtap aside.Machine h3{min-height:62px;}
.Gallery_wtap .Support{ line-height:23px; min-height:132px;}
/************Machine***/
.Gallery_wtap aside.Machine,.Gallery_wtap .Support {margin-left: 18px;margin-bottom: 18px; width:30.1%;}	
	
	

}
@media (max-width:768px) {
#menu li a {padding:0px 13px !important;}
/************Home***/
.foot_col {margin-left:9%;}
/************Our Work***/
.Gallery_wtap aside {margin-left:13px;margin-bottom: 18px; width:29.1%;}

}


@media (max-width: 720px) {

}


@media (max-width:700px) {
/************Home***/
.Footer_row address{ width:34%;}
.Drawing img{ width:30%;}
.Drawing img + img{  margin-left:4%;}
/************Machine***/
.Gallery_wtap aside.Machine,.Gallery_wtap .Support {margin-left:13px;margin-bottom: 18px; width:30.2%;}	
}


@media screen and (max-width:600px) {
/************Our Work***/
.Gallery_wtap aside {margin-left:13px;margin-bottom: 18px; width:44.1%;}
/************Machine***/
.Gallery_wtap aside.Machine/*,.Gallery_wtap .Support */{margin-left:13px;margin-bottom: 18px; width:46.2%;}	
.Gallery_wtap .Support{ line-height:23px; min-height:171px;}
}
 
@media screen and (max-width: 560px) {
/************Home***/	
/************Home***/
section.header_top figure { width:35%}
.Footer_row address{ width:34%;}
.foot_col { width:71%;}
.Footer_row address {width: 71%; margin-top:30px;}
h1.Body_caption{ padding:0px; padding-top:17px;padding-bottom:11px;}
/************Capabilities***/
.Body_left {width:100%;}
.Body_right{width:100%; padding-bottom:20px;}
.Body_right figure.Right_image{ float:left; width:48%;}
.Body_right figure.Right_image + figure{ margin-top:0px; margin-left:15px;}


}

@media screen and (max-width: 500px) {
/************Home***/
section.header_top figure { width:100%; text-align:center; margin-top:15px;}
section.header_top figure img { width:50%;}
.header_right { width:100%; text-align:center;}
.Footer_bottom small{ width:100%; margin-left:0; text-align:center;}
.Footer_bottom p{ width:100%; margin-right:0; text-align:center; margin-top:15px;}
/************Our Work***/
.Gallery_wtap aside {margin-left:0px;margin-bottom: 18px; width:100%; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box;}
/************Machine***/
.Gallery_wtap .Support {margin-left:0px;margin-bottom: 18px; width:100%; min-height:30px;}	


}
@media screen and (max-width:480px) {
	/************Home***/

	.bodybottom_text {padding:27px 0px 27px;}
}
@media screen and (max-width:400px) {
	/************Home***/
	.Drawing img{ width:100%;}
.Drawing img + img{  margin-left:0%; margin-top:15px;}
/************Machine***/
.Gallery_wtap aside.Machine{margin-left:0px;margin-bottom: 18px; width:100%;}	
/************Capabilities***/

.Body_right figure.Right_image{ float: left; width:100%;}
.Body_right figure.Right_image + figure{ margin-top:18px; margin-left:0px;}
}

@media screen and (max-width: 320px) {

}

@media screen and (max-width:240px) {
	 
}
